View Single Post
  #9  
Old 18th January 2007, 22:48
till till is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 35,457
Thanks: 813
Thanked 5,231 Times in 4,100 Posts
Default

I dont think that your error is related to the expiring files.

It might be that the PHP version in ISPConfig 2.2.9 is too new, I will have to check that.
__________________
Till Brehm
--
Get ISPConfig support and the ISPConfig 3 manual from ispconfig.org.
Reply With Quote